Loading...
Searching...
No Matches
SEGMENT_ Struct Reference

## Public Attributes

int | size
int | shift
int | length
short * | data

## Detailed Description

Definition at line 80 of file srpd.h.

## Member Data Documentation

## size

int SEGMENT_::size

Definition at line 81 of file srpd.h.

## shift

int SEGMENT_::shift

Definition at line 81 of file srpd.h.

## length

int SEGMENT_::length

Definition at line 81 of file srpd.h.

## data

short* SEGMENT_::data

Definition at line 82 of file srpd.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/srpd.h